Subject: Re: [lojban] What are you doing now??

From: [email-masked]
Date: Tue, 1 Jan 2002 04:31:53 EST

In a message dated 12/31/2001 7:57:26 PM Central Standard Time, 
[email-masked] writes:

> -Try in vain to learn the Nestorian script, since I think it looks nicer
> than Estrangela
> -Try to figure out how to make a Futhark orthography (I'm not sure if it 
> can
> be done, but it is fun to try anyway)
> 

How is this Lojban related? We have enough pains in the butt with latin 
scrip[t without bringing in yet one (or two or three) more. I don't care if 
you do it (I do it myself from time to time -- trying to fill various grids 
for example) but don't call it Lojban.